Agritek - Feature #616

IIMR prod release
11/16/2020 06:13 AM - Sravan RHK

Status: Closed
Priority: 3-High
Assignee: Sravan RHK
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

11/16/2020

0%
0.00 hour

Description
IIMR prod release

History

#1 - 11/16/2020 08:30 AM - Dwarakanatha Reddy

- Priority changed from 4-Medium to 3-High

#2 - 11/18/2020 04:34 AM - Dwarakanatha Reddy

- Status changed from New to In Progress

#3 - 11/18/2020 04:35 AM - Dwarakanatha Reddy

- Assignee set to Sravan RHK

#4 - 11/20/2020 04:25 AM - Dwarakanatha Reddy

- Status changed from In Progress to Resolved

#5 - 12/19/2020 05:48 AM - Dwarakanatha Reddy

- Status changed from Resolved to Closed
